Subject: Re: Porcini
From: [email-masked] (Leonard Paplauskas)
Date: 7 Jul 1994 11:49:47 GMT
Newsgroups: bionet.mycology

In article <[email-masked]>, [email-masked] writes:
>I am just coming back from Italy where I had tasted quite a bit of Porcini.
>Their  taste and flavour are similar to some of the Boletus edulis I collected
>over the years in southern Canada.  I did notice that some of the Boletus

What is the season for B. edulis in southern Canada?

--------------------------------------------------------------------
Leonard P. Paplauskas    Assistant Vice President for Research     |
203-679-3173             University of Connecticut Health Center   |
FAX 679-2670             Farmington, CT   06030-5355               |
                                                                   |
[email-masked]                                           |
[email-masked]                                            |  
--------------------------------------------------------------------